/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jan 28, 2014, 9:16:57 AM
    Author     : lufty
*/

.tdk-ui-layout-webdesk {
    font-family: sans-serif;
    font-size: 14px;
}

.tdk-ui-layout-webdesk.container {   
    padding: 10px;
    background-color: #FFF;
}

.tdk-ui-layout-webdesk.menubar {
    width: 100%;
}

.tdk-ui-layout-webdesk.menubar.eyecandy {
    -webkit-box-shadow: 0 1px 2px 1px rgba(11, 23, 36, 0.5);
    box-shadow: 0 1px 2px 1px rgba(11, 23, 36, 0.5);
    
    background: #5066b2;
    background: -moz-linear-gradient(top,  #5066b2 0%, #465da3 44%, #3c4f8f 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5066b2), color-stop(44%,#465da3), color-stop(100%,#3c4f8f));
    background: -webkit-linear-gradient(top,  #5066b2 0%,#465da3 44%,#3c4f8f 100%);
    background: -o-linear-gradient(top,  #5066b2 0%,#465da3 44%,#3c4f8f 100%);
    background: -ms-linear-gradient(top,  #5066b2 0%,#465da3 44%,#3c4f8f 100%);
    background: linear-gradient(to bottom,  #5066b2 0%,#465da3 44%,#3c4f8f 100%);
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5066b2', endColorstr='#3c4f8f',GradientType=0 );*/
}

.tdk-ui-layout-webdesk.menubar.no-eyecandy {
    background: #5066b2;
}

.tdk-ui-layout-webdesk.menubar .button {
    padding: 0 10px;
    cursor: pointer;
}

.tdk-ui-layout-webdesk.menubar.eyecandy .button:hover {
    background: #00106b;
    background: -moz-linear-gradient(top,  #00106b 0%, #0c31a0 66%, #2344af 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00106b), color-stop(66%,#0c31a0), color-stop(100%,#2344af));
    background: -webkit-linear-gradient(top,  #00106b 0%,#0c31a0 66%,#2344af 100%);
    background: -o-linear-gradient(top,  #00106b 0%,#0c31a0 66%,#2344af 100%);
    background: -ms-linear-gradient(top,  #00106b 0%,#0c31a0 66%,#2344af 100%);
    background: linear-gradient(to bottom,  #00106b 0%,#0c31a0 66%,#2344af 100%);
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00106b', endColorstr='#2344af',GradientType=0 );*/
    
    -webkit-box-shadow: inset 0 0 1px 1px rgba(11, 23, 36, 0.5);
    box-shadow: inset 0 0 1px 1px rgba(11, 23, 36, 0.5);
}

.tdk-ui-layout-webdesk.menubar.no-eyecandy .button {
    background: #5066b2;
}

.tdk-ui-layout-webdesk.menubar.no-eyecandy .button:hover {
    background: #3D5299;
}

.tdk-ui-layout-webdesk.menubar .text {
    color: #fff;
}

.tdk-ui-layout-webdesk.menubar .separator {
    margin: 0 3px;
    background-color: #5989BA;
    border-right: 1px solid #002347;
    vertical-align: middle;
}

.tdk-ui-layout-webdesk.menubar .page-title {
    margin-left: 5px;
}

.tdk-ui-layout-webdesk.menubar .button .dropdown {
    padding: 5px;
    overflow: hidden;
    background-color: #FFF;
    color: #454545;
}

.tdk-ui-layout-webdesk.menubar.eyecandy .button .dropdown {
    -webkit-box-shadow: 0 1px 2px 1px rgba(11, 23, 36, 0.5);
    box-shadow: 0 1px 2px 1px rgba(11, 23, 36, 0.5);
    
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.tdk-ui-layout-webdesk.menubar.no-eyecandy .button .dropdown {
    border: 1px solid #363636;
}

.tdk-ui-layout-webdesk.menubar.eyecandy .button.menu {
    background: #6db3f2;
    background: -moz-linear-gradient(top,  #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #1e69de 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6db3f2), color-stop(50%,#54a3ee), color-stop(51%,#3690f0), color-stop(100%,#1e69de));
    background: -webkit-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%);
    background: -o-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%);
    background: -ms-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%);
    background: linear-gradient(to bottom,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%);
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 );*/

    -webkit-box-shadow: none;
    box-shadow: none;
}

.tdk-ui-layout-webdesk.menubar.no-eyecandy .button.menu {
    background-color: #54a3ee;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}

.tdk-ui-layout-webdesk.menubar.eyecandy .button.menu.pressed {
    background: #1e69de;
    background: -moz-linear-gradient(top,  #1e69de 0%, #54a3ee 50%, #3690f0 51%, #6db3f2 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e69de), color-stop(50%,#54a3ee), color-stop(51%,#3690f0), color-stop(100%,#6db3f2));
    background: -webkit-linear-gradient(top,  #1e69de 0%,#54a3ee 50%,#3690f0 51%,#6db3f2 100%);
    background: -o-linear-gradient(top,  #1e69de 0%,#54a3ee 50%,#3690f0 51%,#6db3f2 100%);
    background: -ms-linear-gradient(top,  #1e69de 0%,#54a3ee 50%,#3690f0 51%,#6db3f2 100%);
    background: linear-gradient(to bottom,  #1e69de 0%,#54a3ee 50%,#3690f0 51%,#6db3f2 100%);
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e69de', endColorstr='#6db3f2',GradientType=0 );*/

    border: none;
    -webkit-box-shadow: inset 0 0 1px 1px rgba(11, 23, 36, 0.5);
    box-shadow: inset 0 0 1px 1px rgba(11, 23, 36, 0.5);
}

.tdk-ui-layout-webdesk.menubar.no-eyecandy .button.menu.pressed {
    background-color: #1e69de;
}

.tdk-ui-layout-webdesk.menubar .button.menu .dropdown {
    padding: 0;
}

.tdk-ui-layout-webdesk.menubar .button.menu .dropdown .list {
    list-style: none;
    margin: 0;
    padding: 0;
}

.tdk-ui-layout-webdesk.menubar .button.menu .dropdown .list .item {
    padding: 3px 5px;
}

.tdk-ui-layout-webdesk.menubar .button.menu .dropdown .list .item.last-displayed {
    border-bottom: none;
}

.tdk-ui-layout-webdesk.menubar .button.menu .dropdown .list .item.even {
    background-color: #FFF7F9;
}

.tdk-ui-layout-webdesk.menubar .button.menu .dropdown .list .item:last-child {
    border-bottom: none;
}

.tdk-ui-layout-webdesk.menubar .button.menu .dropdown >.list-wrapper > .list > .item:hover {
    color: #fff;
}

.tdk-ui-layout-webdesk.menubar.eyecandy .button.menu .dropdown >.list-wrapper > .list > .item:hover {
    -webkit-box-shadow: 0 1px 2px 1px rgba(11, 23, 36, 0.5);
    box-shadow: 0 1px 2px 1px rgba(11, 23, 36, 0.5);

    background: #6db3f2;
    background: -moz-linear-gradient(top,  #6db3f2 0%, #54a3ee 39%, #1e69de 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6db3f2), color-stop(39%,#54a3ee), color-stop(100%,#1e69de));
    background: -webkit-linear-gradient(top,  #6db3f2 0%,#54a3ee 39%,#1e69de 100%);
    background: -o-linear-gradient(top,  #6db3f2 0%,#54a3ee 39%,#1e69de 100%);
    background: -ms-linear-gradient(top,  #6db3f2 0%,#54a3ee 39%,#1e69de 100%);
    background: linear-gradient(to bottom,  #6db3f2 0%,#54a3ee 39%,#1e69de 100%);
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 );*/
}

.tdk-ui-layout-webdesk.menubar.no-eyecandy .button.menu .dropdown >.list-wrapper > .list > .item:hover {
    background-color: #1e69de;
}

.tdk-ui-layout-webdesk.menubar.eyecandy .button.menu .dropdown >.list-wrapper > .list > .item.expanded {
    background: #4483d6;
    background: -moz-linear-gradient(top,  #4483d6 0%, #1e69de 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4483d6), color-stop(100%,#1e69de));
    background: -webkit-linear-gradient(top,  #4483d6 0%,#1e69de 100%);
    background: -o-linear-gradient(top,  #4483d6 0%,#1e69de 100%);
    background: -ms-linear-gradient(top,  #4483d6 0%,#1e69de 100%);
    background: linear-gradient(to bottom,  #4483d6 0%,#1e69de 100%);
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4483d6', endColorstr='#1e69de',GradientType=0 );*/
}

.tdk-ui-layout-webdesk.menubar.no-eyecandy .button.menu .dropdown >.list-wrapper > .list > .item.expanded {
    background-color: #1e69de;
}

.tdk-ui-layout-webdesk.menubar .button.menu .dropdown >.list-wrapper > .list > .item.expanded > table {
    border-bottom: 1px solid #fff;
}

.tdk-ui-layout-webdesk.menubar .button.menu .dropdown .list .item .text {
    color: #404040;
    padding-left: 10px;
}

.tdk-ui-layout-webdesk.menubar .button.menu .dropdown .list .item .text .title,
.tdk-ui-layout-webdesk.menubar .button.menu .dropdown .list .item .text .description {
    margin: 0;
    padding: 0;
}

.tdk-ui-layout-webdesk.menubar .button.menu .dropdown .list .item .text .title {
    font-size: 14px;
}

.tdk-ui-layout-webdesk.menubar .button.menu .dropdown .list .item .text .description {
    margin-top: -13px;
    font-size: 11px;
}

.tdk-ui-layout-webdesk.menubar .button.menu .dropdown > .list-wrapper > .list > .item > .submenu > .list-wrapper {
    margin-top: 5px;
    margin-bottom: 5px;
}

.tdk-ui-layout-webdesk.menubar.eyecandy .button.menu .dropdown > .list-wrapper > .list > .has-submenu > .submenu > .list-wrapper > .list > .item:hover {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.tdk-ui-layout-webdesk.menubar.eyecandy .button.menu .dropdown > .list-wrapper > .list > .has-submenu > .submenu > .list-wrapper > .list > .item:hover {
    background: #7abcff;
    background: -moz-linear-gradient(top,  #7abcff 0%, #60abf8 44%, #4096ee 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7abcff), color-stop(44%,#60abf8), color-stop(100%,#4096ee));
    background: -webkit-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%);
    background: -o-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%);
    background: -ms-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%);
    background: linear-gradient(to bottom,  #7abcff 0%,#60abf8 44%,#4096ee 100%);
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abcff', endColorstr='#4096ee',GradientType=0 );*/
}

.tdk-ui-layout-webdesk.menubar.no-eyecandy .button.menu .dropdown > .list-wrapper > .list > .has-submenu > .submenu > .list-wrapper > .list > .item:hover {
    background-color: #60abf8;
}

.tdk-ui-layout-webdesk.menubar .button.menu .dropdown > .list-wrapper > .list > .has-submenu > .submenu > .list-wrapper > .list > .item.expanded:hover {
    background: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.tdk-ui-layout-webdesk.menubar .button.menu .dropdown > .list-wrapper > .list > .has-submenu > .submenu > .list-wrapper > .list > .item > .submenu {
    background-color: #FFF;
}

.tdk-ui-layout-webdesk.menubar .button.menu .dropdown > .list-wrapper > .list > .has-submenu > .submenu > .list-wrapper > .list > .item.expanded > table {
    border-bottom: 1px solid #1e69de;
}

.tdk-ui-layout-webdesk.menubar.eyecandy .button.menu .dropdown > .list-wrapper > .list > .has-submenu > .submenu > .list-wrapper > .list > .item.expanded > table {
    border-bottom: 1px solid #1e69de;

    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    -moz-border-top-left-radius: 5px;
    -moz-border-top-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;

    background: #7abcff;
    background: -moz-linear-gradient(top,  #7abcff 0%, #60abf8 44%, #4096ee 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7abcff), color-stop(44%,#60abf8), color-stop(100%,#4096ee));
    background: -webkit-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%);
    background: -o-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%);
    background: -ms-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%);
    background: linear-gradient(to bottom,  #7abcff 0%,#60abf8 44%,#4096ee 100%);
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abcff', endColorstr='#4096ee',GradientType=0 );*/
}

.tdk-ui-layout-webdesk.menubar.no-eyecandy .button.menu .dropdown > .list-wrapper > .list > .has-submenu > .submenu > .list-wrapper > .list > .item.expanded > table {
    background-color: #60abf8;
}

.tdk-ui-layout-webdesk.menubar .button.menu .dropdown > .list-wrapper > .list > .has-submenu > .submenu > .list-wrapper > .list > .item.expanded .text {
    color: #fff;
}

.tdk-ui-layout-webdesk.menubar .button.menu .dropdown > .list-wrapper > .list > .has-submenu > .submenu > .list-wrapper > .list > .item > .submenu .text {
    color: #545454;
}

.tdk-ui-layout-webdesk.menubar .button.menu .dropdown > .list-wrapper > .list > .has-submenu > .submenu > .list-wrapper > .list > .item > .submenu > .list-wrapper > .list > .item:hover {
    background-color: #87e0fd;
}

.tdk-ui-layout-webdesk.menubar.eyecandy .button.menu .dropdown > .list-wrapper > .list > .has-submenu > .submenu > .list-wrapper > .list > .item > .submenu > .list-wrapper > .list > .item:hover {
    -webkit-box-shadow: inset 0 0 1px 1px rgba(11, 23, 36, 0.5);
    box-shadow: inset 0 0 1px 1px rgba(11, 23, 36, 0.5);
}

.tdk-ui-layout-webdesk.menubar.eyecandy .button.menu .dropdown > .list-wrapper > .list > .has-submenu > .submenu > .list-wrapper > .list > .item > .submenu > .list-wrapper > .list > .item:last-child:hover {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
}

.tdk-ui-layout-webdesk.menubar.eyecandy .button.menu .dropdown > .list-wrapper > .list > .has-submenu > .submenu > .list-wrapper > .list > .item > .submenu {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.tdk-ui-layout-webdesk.menubar .button.menu .dropdown .list .item:hover .text,
.tdk-ui-layout-webdesk.menubar .button.menu .dropdown .list .item.expanded .text {
    color: #fff;
}

.tdk-ui-layout-webdesk.menubar .button.menu .list .item .menu-container {
    background-color: #fff;
}

.tdk-ui-layout-webdesk.menubar .button.menu .dropdown .submenu .list .item:hover {
    color: #fff;
    background: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.tdk-ui-layout-webdesk.menubar.eyecandy .button.menu .dropdown > .scroller {
    -webkit-box-shadow: 0 1px 2px 1px rgba(11, 23, 36, 0.5);
    box-shadow: 0 1px 2px 1px rgba(11, 23, 36, 0.5);

    background: #5066b2;
    background: -moz-linear-gradient(top,  #5066b2 0%, #465da3 44%, #3c4f8f 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5066b2), color-stop(44%,#465da3), color-stop(100%,#3c4f8f));
    background: -webkit-linear-gradient(top,  #5066b2 0%,#465da3 44%,#3c4f8f 100%);
    background: -o-linear-gradient(top,  #5066b2 0%,#465da3 44%,#3c4f8f 100%);
    background: -ms-linear-gradient(top,  #5066b2 0%,#465da3 44%,#3c4f8f 100%);
    background: linear-gradient(to bottom,  #5066b2 0%,#465da3 44%,#3c4f8f 100%);
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5066b2', endColorstr='#3c4f8f',GradientType=0 );*/
}

.tdk-ui-layout-webdesk.menubar.no-eyecandy .button.menu .dropdown > .scroller {
    background-color: #3c4f8f;
}

.tdk-ui-layout-webdesk.menubar.eyecandy .button.menu .dropdown > .scroller .up:hover,
.tdk-ui-layout-webdesk.menubar.eyecandy .button.menu .dropdown > .scroller .down:hover {
    background: #00106b;
    background: -moz-linear-gradient(top,  #00106b 0%, #0c31a0 66%, #2344af 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00106b), color-stop(66%,#0c31a0), color-stop(100%,#2344af));
    background: -webkit-linear-gradient(top,  #00106b 0%,#0c31a0 66%,#2344af 100%);
    background: -o-linear-gradient(top,  #00106b 0%,#0c31a0 66%,#2344af 100%);
    background: -ms-linear-gradient(top,  #00106b 0%,#0c31a0 66%,#2344af 100%);
    background: linear-gradient(to bottom,  #00106b 0%,#0c31a0 66%,#2344af 100%);
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00106b', endColorstr='#2344af',GradientType=0 );*/

    -webkit-box-shadow: inset 0 0 1px 1px rgba(11, 23, 36, 0.5);
    box-shadow: inset 0 0 1px 1px rgba(11, 23, 36, 0.5);
}

.tdk-ui-layout-webdesk.menubar.eyecandy .button.menu .dropdown > .scroller .up {
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.tdk-ui-layout-webdesk.menubar .button.menu .dropdown > .scroller .up {
    border-bottom: 1px solid #fff;
}

.tdk-ui-layout-webdesk.menubar .button.search .dropdown {
    padding: 0;
}

.tdk-ui-layout-webdesk.menubar.eyecandy .button.search .dropdown {
    -moz-border-radius-bottomleft: 0;
    -moz-border-radius-bottomright: 0;
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    
    -webkit-box-shadow: 0 1px 2px 1px rgba(11, 23, 36, 0.5);
    box-shadow: 0 1px 2px 1px rgba(11, 23, 36, 0.5);
    
    background: #5066b2;
    background: -moz-linear-gradient(top,  #5066b2 0%, #465da3 44%, #3c4f8f 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5066b2), color-stop(44%,#465da3), color-stop(100%,#3c4f8f));
    background: -webkit-linear-gradient(top,  #5066b2 0%,#465da3 44%,#3c4f8f 100%);
    background: -o-linear-gradient(top,  #5066b2 0%,#465da3 44%,#3c4f8f 100%);
    background: -ms-linear-gradient(top,  #5066b2 0%,#465da3 44%,#3c4f8f 100%);
    background: linear-gradient(to bottom,  #5066b2 0%,#465da3 44%,#3c4f8f 100%);
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5066b2', endColorstr='#3c4f8f',GradientType=0 );*/
}

.tdk-ui-layout-webdesk.menubar.no-eyecandy .button.search .dropdown {
    background-color: #465da3;
}

.tdk-ui-layout-webdesk.menubar .button.search .dropdown .input input[type = "text"] {
    width: 25em;
    padding: 4px 8px;
    border: 1px solid #032599;
    
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    
    -webkit-box-shadow: inset 0 0 1px 1px rgba(11, 23, 36, 0.5);
    box-shadow: inset 0 0 1px 1px rgba(11, 23, 36, 0.5);
}

.tdk-ui-layout-webdesk.menubar.eyecandy .button.search .dropdown .input input[type = "text"] {
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    -webkit-box-shadow: inset 0 0 1px 1px rgba(11, 23, 36, 0.5);
    box-shadow: inset 0 0 1px 1px rgba(11, 23, 36, 0.5);
}

.tdk-ui-layout-webdesk.menubar .button.search .dropdown .input .trigger input {
    color: #fff;
    padding: 5px;
    border: 1px solid #264F00;
    cursor: pointer;
    border-radius: 10px;
}

.tdk-ui-layout-webdesk.menubar.eyecandy .button.search .dropdown .input .trigger input {
    background: #6db3f2;
    background: -moz-linear-gradient(top,  #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #1e69de 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6db3f2), color-stop(50%,#54a3ee), color-stop(51%,#3690f0), color-stop(100%,#1e69de));
    background: -webkit-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%);
    background: -o-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%);
    background: -ms-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%);
    background: linear-gradient(to bottom,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 );
}

.tdk-ui-layout-webdesk.menubar.no-eyecandy .button.search .dropdown .input .trigger input {
    background-color: #3690f0;
}

.tdk-ui-layout-webdesk.menubar.eyecandy .button.search .dropdown .input .trigger input.pressed {
    background: #306300;
    background: -moz-linear-gradient(top,  #306300 26%, #6cb500 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(26%,#306300), color-stop(100%,#6cb500));
    background: -webkit-linear-gradient(top,  #306300 26%,#6cb500 100%);
    background: -o-linear-gradient(top,  #306300 26%,#6cb500 100%);
    background: -ms-linear-gradient(top,  #306300 26%,#6cb500 100%);
    background: linear-gradient(to bottom,  #306300 26%,#6cb500 100%);
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#306300', endColorstr='#6cb500',GradientType=0 );*/

    -webkit-box-shadow: inset 0 0 1px 1px rgba(11, 23, 36, 0.5);
    box-shadow: inset 0 0 1px 1px rgba(11, 23, 36, 0.5);
}

.tdk-ui-layout-webdesk.menubar.no-eyecandy .button.search .dropdown .input .trigger input.pressed {
    background-color: #6cb500;
}

.tdk-ui-layout-webdesk.menubar .button.search .dropdown .input .layout .label {
    font-size: 12px;
    color: #fff;
    padding-left: 50px;
    padding-right: 10px;
}

.tdk-ui-layout-webdesk.menubar .button.search .dropdown .result-list {
    list-style: none;
    padding: 0;
    margin: 0;
    background-color: #FFF;
}

.tdk-ui-layout-webdesk.menubar .button.search .dropdown .result-list .result-item {
    padding: 0 10px;
    font-size: 12px;
}

.tdk-ui-layout-webdesk.menubar .button.search .dropdown .result-list .result-item:hover {
    background-color: #3690f0;
    color: #fff;
}

.tdk-ui-layout-webdesk.menubar.eyecandy .button.search .dropdown.has-result {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.tdk-ui-layout-webdesk.menubar .button.user .dropdown .application-info {
    margin-bottom: 5px;
    color: #fff;
    border: 1px solid #314485;
}

.tdk-ui-layout-webdesk.menubar.eyecandy .button.user .dropdown .application-info {
    background: #5066b2;
    background: -moz-linear-gradient(top,  #5066b2 0%, #465da3 44%, #3c4f8f 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5066b2), color-stop(44%,#465da3), color-stop(100%,#3c4f8f));
    background: -webkit-linear-gradient(top,  #5066b2 0%,#465da3 44%,#3c4f8f 100%);
    background: -o-linear-gradient(top,  #5066b2 0%,#465da3 44%,#3c4f8f 100%);
    background: -ms-linear-gradient(top,  #5066b2 0%,#465da3 44%,#3c4f8f 100%);
    background: linear-gradient(to bottom,  #5066b2 0%,#465da3 44%,#3c4f8f 100%);
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5066b2', endColorstr='#3c4f8f',GradientType=0 );*/
}

.tdk-ui-layout-webdesk.menubar.no-eyecandy .button.user .dropdown .application-info {
    background-color: #465da3;
}

.tdk-ui-layout-webdesk.menubar .button.user .dropdown .application-info .name {
    padding-top: 10px;
    margin-bottom: 5px;
    font-size: 14px;
    line-height: 14px;
}

.tdk-ui-layout-webdesk.menubar .button.user .dropdown .application-info .abbreviation {
    font-size: 12px;
    line-height: 12px;
    padding-bottom: 10px;
}

.tdk-ui-layout-webdesk.menubar .button.user .dropdown .application-info .abbreviation:before {
    content: "(";
}

.tdk-ui-layout-webdesk.menubar .button.user .dropdown .application-info .abbreviation:after {
    content: ")";
}

.tdk-ui-layout-webdesk.menubar .button.user .dropdown .picture {
    text-align: center;
}

.tdk-ui-layout-webdesk.menubar .button.user .dropdown .picture img {
    vertical-align: middle;
}

.tdk-ui-layout-webdesk.menubar .button.user .dropdown .profile {
    margin-top: 5px;
    border-top: 1px dotted #9E9E9E;  
}

.tdk-ui-layout-webdesk.menubar .button.user .dropdown .profile .layout .key {
    border-right: 1px dotted #B8B8B8;
    border-bottom: 1px dotted #B8B8B8;
}

.tdk-ui-layout-webdesk.menubar .button.user .dropdown .profile .layout .value {
    border-bottom: 1px dotted #B8B8B8;
}

.tdk-ui-layout-webdesk.menubar .button.user .dropdown .profile .layout .row:last-child .key {
    border-bottom: none;
}

.tdk-ui-layout-webdesk.menubar .button.user .dropdown .profile .layout .row:last-child .value {
    border-bottom: none;
}

.tdk-ui-layout-webdesk.menubar .button.user .dropdown .profile .layout .value ul {
    list-style: decimal;
    margin: 10px;
    padding: 10px;
}

.tdk-ui-layout-webdesk.menubar.eyecandy .button.actions .dropdown {
    background: #5066b2;
    background: -moz-linear-gradient(top,  #5066b2 0%, #465da3 44%, #3c4f8f 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5066b2), color-stop(44%,#465da3), color-stop(100%,#3c4f8f));
    background: -webkit-linear-gradient(top,  #5066b2 0%,#465da3 44%,#3c4f8f 100%);
    background: -o-linear-gradient(top,  #5066b2 0%,#465da3 44%,#3c4f8f 100%);
    background: -ms-linear-gradient(top,  #5066b2 0%,#465da3 44%,#3c4f8f 100%);
    background: linear-gradient(to bottom,  #5066b2 0%,#465da3 44%,#3c4f8f 100%);
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5066b2', endColorstr='#3c4f8f',GradientType=0 );*/
}

.tdk-ui-layout-webdesk.menubar.no-eyecandy .button.actions .dropdown {
    background-color: #3c4f8f;
}

.tdk-ui-layout-webdesk.menubar .button.actions .dropdown .list .action .text {
    color: #fff;
    text-decoration: none;
}

.tdk-ui-layout-webdesk.menubar.eyecandy .button.actions .dropdown .list .action:hover {
    border-radius: 5px;    
    -webkit-box-shadow: inset 0 0 1px 1px rgba(11, 23, 36, 0.7);
    box-shadow: inset 0 0 1px 1px rgba(11, 23, 36, 0.7);

    background: #49c0f0;
    background: -moz-linear-gradient(top,  #49c0f0 0%, #2cafe3 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#49c0f0), color-stop(100%,#2cafe3));
    background: -webkit-linear-gradient(top,  #49c0f0 0%,#2cafe3 100%);
    background: -o-linear-gradient(top,  #49c0f0 0%,#2cafe3 100%);
    background: -ms-linear-gradient(top,  #49c0f0 0%,#2cafe3 100%);
    background: linear-gradient(to bottom,  #49c0f0 0%,#2cafe3 100%);
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#49c0f0', endColorstr='#2cafe3',GradientType=0 );*/
}

.tdk-ui-layout-webdesk.menubar.no-eyecandy .button.actions .dropdown .list .action:hover {
    background-color: #2cafe3;
}

.tdk-ui-layout-webdesk.menubar.eyecandy .button.actions,
.tdk-ui-layout-webdesk.menubar.eyecandy .button.quick-action {
    background: #5066b2;
    background: -moz-linear-gradient(top,  #5066b2 0%, #465da3 44%, #3c4f8f 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5066b2), color-stop(44%,#465da3), color-stop(100%,#3c4f8f));
    background: -webkit-linear-gradient(top,  #5066b2 0%,#465da3 44%,#3c4f8f 100%);
    background: -o-linear-gradient(top,  #5066b2 0%,#465da3 44%,#3c4f8f 100%);
    background: -ms-linear-gradient(top,  #5066b2 0%,#465da3 44%,#3c4f8f 100%);
    background: linear-gradient(to bottom,  #5066b2 0%,#465da3 44%,#3c4f8f 100%);
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5066b2', endColorstr='#3c4f8f',GradientType=0 );*/
}

.tdk-ui-layout-webdesk.menubar.no-eyecandy .button.actions,
.tdk-ui-layout-webdesk.menubar.no-eyecandy .button.quick-action {
    background-color: #5066b2;
}

.tdk-ui-layout-webdesk.menubar.no-eyecandy .button.actions:hover,
.tdk-ui-layout-webdesk.menubar.no-eyecandy .button.quick-action:hover {
    background-color: #3c4f8f;
}

.tdk-ui-layout-webdesk.menubar .button .tooltip {
    text-align: center;
    background-color: #fff;
    border: 1px solid #666;
    padding-left: 10px;
    padding-right: 10px;
}

.tdk-ui-layout-webdesk.menubar.eyecandy .button .tooltip {
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.tdk-ui-layout-webdesk.menubar.eyecandy .button .tooltip.left {
    -moz-border-radius-topleft: 0;
    -webkit-border-top-left-radius: 0;
    border-top-left-radius: 0;
}

.tdk-ui-layout-webdesk.menubar.eyecandy .button .tooltip.right {
    -moz-border-radius-topright: 0;
    -webkit-border-top-right-radius: 0;
    border-top-right-radius: 0;
}

.tdk-ui-layout-webdesk.menubar .button .tooltip .text {
    font-size: 12px;
    color: #525252;
}

.tdk-ui-layout-webdesk.menubar .button .tooltip .connector {
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #555;
}

.tdk-ui-layout-webdesk-content {
    padding: 10px;
    margin-bottom: 10px;
    color: #000;
    background-color: #F5F7FF;
    
    -webkit-box-shadow: inset 1px 1px 1px 1px rgba(120, 150, 255, 0.2);
    box-shadow: inset 1px 1px 1px 1px rgba(120, 150, 255, 0.2);
    
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.tdk-ui-layout-webdesk-header {
    padding: 10px;
}